.btn.v4 {
	background: #197317;
	font-weight: 400;
	font-size: 14px;
}

.c_wr8 {background: url(../img/fr1.png) center 0 no-repeat;}

.c_wr12 {
	background: url(../img/sh1.png) center 4px no-repeat;
	padding: 100px 0 60px 0;
}

.table2 {
	width: 100%;
	margin-bottom: 40px;
	font-size: 15px;
	line-height: 1.66;
	color: #535353;
}
	.table2 th,
	.table2 td {
		padding-right: 30px;
		padding-left: 30px;
	}
	.table2 th {
		min-width: 200px;
		padding-top: 1.65em;
		padding-bottom: 1.65em;
		font-weight: 700;
		font-size: 16px;
		line-height: 1.56;
		color: #fff;
		text-transform: uppercase;
		white-space: nowrap;
	}
	.table2 th:nth-child(1) {width: 250px;}
	.table2 th.v1 {background-color: #5a90bd;}
	.table2 th.v2 {background-color: #ebac37;}
	.table2 th.v3 {background-color: #468e45;}
	.table2 th.v4 {background-color: #ad6632;}
	.table2 td {
		padding-top: 0.5em;
		padding-bottom: 0.5em;
		border-top: 1px solid #ced8e2;
	}
	.table2 td:nth-child(1) {font-weight: 700;}
	.table2 td:nth-child(even) {background: rgba(224, 231, 237, 0.2);}
	.table2 tr:last-child td {padding-bottom: 30px;}
		.table2 .price {
			padding: 25px 0 18px 0;
			font-weight: 700;
			font-size: 25px;
			line-height: 1;
			color: #e89806;
		}
			.table2 .price del {
				display: block;
				font-size: 15px;
				color: #3e4755;
			}
			.table2 .price span {font-size: 15px;}
		.table2 .btn {
			width: 100%;
			max-width: 300px;
		}

.c_wr13 {
	background-color: #f6f8fa;
	background-image: url(../img/fr3.png), url(../img/sh3.png), url(../img/bkg8.jpg);
	background-position: center 0, center calc(100% - 4px), center 70px;
	background-repeat: no-repeat;
	/*margin-bottom: -170px;*/
	padding: 100px 0 250px 0;
}
	.c_wr13 .title1 {text-align: center;}

.b_faq {}
	.b_faq_item {margin-bottom: 10px;}
		.b_faq_title {
			background: #e0e7ed;
			margin: 0;
			padding: 15px 70px 15px 50px;
			border-radius: 25px;
			position: relative;
			font-weight: 700;
			font-size: 15px;
			line-height: 1.3;
			color: #343434;
			text-transform: uppercase;
			cursor: pointer;
		}
		.b_faq_title::after {
			content: "";
			background: #197317 url(../img/plus.svg) center no-repeat;
			width: 26px;
			height: 26px;
			border-radius: 50%;
			position: absolute;
			top: 50%;
			right: 40px;
			-webkit-transform: translateY(-50%);
			-ms-transform: translateY(-50%);
			transform: translateY(-50%);
		}
		.b_faq_item.open .b_faq_title {
			background: #e89806;
			color: #fff;
		}
		.b_faq_item.open .b_faq_title::after {
			background-color: #fff;
			background-image: url(../img/minus.svg);
		}
		.b_faq_descr {
			display: none;
			padding: 15px 50px 0 50px;
		}

.btn.v5 {
	background: #ebac37;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	min-width: 240px;
	min-height: 40px;
	padding: 6px 28px;
	border-radius: 20px;
	font-weight: 500;
	font-size: 13px;
}
.btn.v5::before {
	content: "";
	background-image: url(../img/ico_c1.png);
	-ms-flex-negative: 0;
	flex-shrink: 0;
	width: 23px;
	height: 25px;
	margin-right: 13px;
}

.list2 {
	padding-left: 0;
	list-style: none;
	font-weight: 700;
	font-size: 18px;
	line-height: 1.3;
	color: #676767;
	text-transform: uppercase;
}
	.list2 li {
		margin-bottom: 0.6em;
		padding-left: 2.5em;
		position: relative;
	}
	.list2 li::before {
		content: "";
		border-top: 1px solid #197317;
		width: 1.4em;
		position: absolute;
		top: 0.6em;
		left: 0;
	}
		.list2 a {
			color: inherit;
			text-decoration: none;
		}

.table3 {
	width: 100%;
	margin-bottom: 1.9em;
	font-size: 14px;
	line-height: 1.3;
	color: #535353;
}
	.table3 tr:nth-child(odd) > * {background: rgba(213, 223, 231, 0.5);}
	.table3 tr:nth-child(odd) > :first-child {border-radius: 15px 0 0 15px;}
	.table3 tr:nth-child(odd) > :last-child {border-radius: 0 15px 15px 0;}
		.table3 th,
		.table3 td {padding: 6px 0 6px 20px;}
		.table3 tr > :last-child {padding-right: 20px;}
		.table3 th {
			font-weight: 700;
			text-align: right;
		}
		.table3 td {}

.table4 {
	width: 100%;
	margin-bottom: 1.9em;
	font-weight: 500;
	line-height: 1.3;
}
	.table4 tr:nth-child(odd) {background: #cfd9e1;}
		.table4 th,
		.table4 td {padding: 13px 0 13px 30px;}
		.table4 tr > :last-child {padding-right: 30px;}
		.table4 th {
			background: #197217;
			font-weight: 700;
			font-size: 17px;
			color: #fff;
			text-align: left;
		}
		.table4 th:first-child {border-top-left-radius: 10px;}
		.table4 th:last-child {border-top-right-radius: 10px;}
		.table4 td {}

.c_wr14 {
	background: url(../img/sh3.png) center calc(100% - 4px) no-repeat;
	padding: 100px 0;
}
	.c_wr14 .title1 {text-align: center;}

.b_info8 {}
	.b_info8 .item {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
		.b_info8 .thumb {
			-ms-flex-negative: 0;
			flex-shrink: 0;
			width: 50%;
			max-width: 500px;
			height: 400px;
			margin-right: 50px;
			border-radius: 20px;
			overflow: hidden;
		}
			.b_info8 .thumb img {
				width: 100%;
				height: 100%;
				-o-object-fit: cover;
				object-fit: cover;
			}
		.b_info8 .descr {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-orient: vertical;
			-webkit-box-direction: normal;
			-ms-flex-direction: column;
			flex-direction: column;
			-webkit-box-pack: center;
			-ms-flex-pack: center;
			justify-content: center;
			-webkit-box-align: start;
			-ms-flex-align: start;
			align-items: flex-start;
			-webkit-box-flex: 1;
			-ms-flex-positive: 1;
			flex-grow: 1;
		}
			.b_info8 .title2 {color: #000;}

.carousel3 {padding: 0 40px;}
	.carousel3 .slick-list {
		max-width: 980px;
		margin: 0 auto;
	}

.c_wr15 {
	background: #e0e7ed;
	padding: 100px 0;
}
	.c_wr15 .tabs_wr .ui-tabs-nav {
		margin-bottom: 0;
		border-color: #3276ad;
	}
		.c_wr15 .tabs_wr .ui-tabs-nav .ui-tabs-anchor {
			background: #c9d5df;
			color: #343434;
		}
		.c_wr15 .tabs_wr .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {background: #3276ad;}
	.c_wr15 .ui-tabs-panel {
		background: url(../img/sh1.png) center 0 no-repeat;
		padding-top: 40px;
	}

.b_info9 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 0 20px;
}
	.b_info9 .thumb {
		-ms-flex-negative: 0;
		flex-shrink: 0;
		width: 420px;
		margin-right: 50px;
	}
		.b_info9 .thumb img {border-radius: 20px;}
	.b_info9 .descr {
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
	}
		.b_info9 .table3 th {white-space: nowrap;}
		.b_info9 .txt > :last-child {margin-bottom: 0;}

.c_wr16 {
	background: #e0e7ed;
	padding: 70px 0;
}
	.c_wr16 .title1 {text-align: center;}

@media screen and (max-width: 980px) {
	.b_faq_title {
		padding-right: 60px;
		padding-left: 20px;
	}
	.b_faq_title::after {right: 20px;}

	.b_faq_descr {
		padding-right: 20px;
		padding-left: 20px;
		font-size: inherit;
	}

	.c_wr13 {padding-bottom: 75px;}

	.c_wr14,
	.c_wr15,
	.c_wr16 {padding: 75px 0;}

	.b_info8 .item {display: block;}
		.b_info8 .thumb {
			width: 100%;
			height: 65vw;
			max-height: 400px;
			margin-bottom: 30px;
		}
		.b_info8 .descr {
			margin: 0;
			padding: 22px 0 0 0;
		}

	.carousel3 .slick-list {max-width: 500px;}

	.b_info9 {display: block;}
		.b_info9 .thumb {
			width: 100%;
			max-width: 318px;
			margin: 0 auto 30px auto;
		}
}

@media screen and (max-width: 850px) {
	.c_wr8,
	.c_wr13 {background-image: none;}

	.c_wr13 {
		margin-bottom: 0;
		padding-top: 75px;
		padding-bottom: 75px;
		border-top: 20px solid #ffa200;
	}
}

@media screen and (max-width: 550px) {
	.table2 th,
	.table2 td {
		padding-right: 10px;
		padding-left: 10px;
	}
	.table2 th {
		min-width: 165px;
		font-size: 14px;
	}

	.c_wr13,
	.c_wr14,
	.c_wr15,
	.c_wr16 {padding: 45px 0;}

	.b_faq_title {font-size: 14px;}

	.list2 {font-size: 14px;}

	.table3 th,
	.table3 td {padding-left: 10px;}
	.table3 tr > :last-child {padding-right: 10px;}

	.table4 {
		font-size: 14px;
		letter-spacing: normal;
	}
		.table4 th,
		.table4 td {padding-left: 10px;}
		.table4 tr > :last-child {padding-right: 10px;}

	.b_info9 {padding: 0;}

	.carousel3 {padding: 0 24px;}
}

@media screen and (max-width: 360px) {
	.table3,
	.table3 tbody,
	.table3 tr,
	.table3 th,
	.table3 td {display: block;}
	.table3 th,
	.table3 td {padding: 0;}
	.table3 tr {padding: 6px 10px;}
	.table3 tr:nth-child(odd) > * {background: none;}
	.table3 tr:nth-child(odd) {background: rgba(213, 223, 231, 0.5);}
	.table3 tr:nth-child(odd) > :first-child,
	.table3 tr:nth-child(odd) > :last-child {border-radius: 0;}
	.table3 tr > :last-child {padding-right: 0;}
	.table3 th {
		margin-bottom: 0.3em;
		text-align: left;
	}
}